# Order
order:
    pattern: /order(/id)
    controller: Order
    extra:
        layout: order
        active:
            submenu: catalog
            catalog: orders

# Orders
orders:
    pattern: /orders(/page)
    controller: Orders
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: orders
        active:
            submenu: catalog
            catalog: orders
